| Home | Libraries | People | FAQ | More

## Global check

boost::xpressive::check

## Synopsis

    // In header: <boost/xpressive/regex_actions.hpp>

    unspecified check;

## Description

check(), for testing custom assertions

| Copyright © 2007 Eric Niebler Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)